@media(max-width:1024px){
    .headerdiv{ width: 96%;}
    .headerdiv .left{ max-width: 600px;}
	.marginrht, .con-box.bg.marginrht, .marginrht2, .marginrht3{margin-right:0px;}
	.left-content{ float: none; max-width: none;}
    .right-sidebar{ float: none; margin:0 auto; }
	footer .ftabt{ margin: 0 15px 10px; max-width: 100px;}
}
@media(max-width:980px){ 
    .headerdiv .left{ max-width: 550px;}
    .container{ width: 96%;}
	.tmbox{ max-width: 414px;}
	.tmbox .fluid-width-video-wrapper iframe{ height: 212px;}
}
@media(max-width:800px) { /*768*/
    #header{ background-size:100%;}
    .headerdiv .left{ float: none; max-width: none;}
    .shippingform{ float: none; margin:10px auto 0; max-width: none;}
	.right{ float: none !important; margin:10px auto 0; max-width: none;}
    .bonuses-top{ margin: 0 -30px 40px; padding: 0 30px 20px;}
    .bonuses-top:before, .bonuses-top:after{ width: 10px; background-size:100%;}
    .bonuses-heding img{ margin: -67px auto 0;}
    .spes1{ height: 84px;}
	.tmbox{ max-width: 336px; margin: 0 4px 50px;}
    .tmbox .fluid-width-video-wrapper iframe{ height: 228px;}
	.tmbox.full .fluid-width-video-wrapper iframe{ height: 340px;}
	.tmbox .fluid-width-video-wrapper iframe{ height: 170px;}
	.ftlogo{ position:inherit; left:auto; bottom:auto; clear:both; }
	footer .ftabtcon{ float:none; max-width:none; margin:0 0 15px; }
	footer .ftabt{ margin: 0 30px 10px 0;}
}
@media(max-width:700px) { /*600*/
    .video-box iframe{ height:360px;}
    .bonuses-top{ font-size:18px;}
    .bonuses-heding img{ margin: -52px auto 0;}
    .bonuses-box .head p.t2{ width: 100%; text-align: center; padding: 10px;}
	.tmbox{ max-width: 410px; margin: 0 0 50px;}
    .tmbox .fluid-width-video-wrapper iframe{ height: 210px;}
	.tmbox.full .fluid-width-video-wrapper iframe{ height: 280px;}
}
@media(max-width:500px) { /*480*/
    .top-head{ min-height: inherit;}
    .video-box iframe{ height:280px;}
    .bonuses-top{ font-size: 16px; padding: 0 22px 20px;}
    .bonuses-box .head p.t2{ font-size: 30px;}
	.tmbox.full .fluid-width-video-wrapper iframe{ height: 210px;}
	footer .ftabt, footer .ftsupp, footer .ftlegal{ float:none; max-width:none; margin:0 0 15px; }
	.ftlogo{ text-align:left; }
	footer .ftabtcon, footer h3, footer ul li, .ftlogo{ text-align:center;}
}
@media only screen and (min-width: 100px) and (max-width: 448px) {
	#header { background:url(../images/header-bg1.jpg); background-repeat:no-repeat; background-position:center top; }
	.ad_width {width:auto;}
	.ad_width1 {width:auto;}
	.ad_width1a {width:auto; text-align:center;}
	.ad_width1a img { width:50px; height:50px;}
	.ad_width1b {width:auto; text-align:center;}
	.ad_width1b p { text-align:center;}
	.ad_width2a {width:auto;}
	.ad_width2b {width:auto;}
	.ad_width2c {width:auto; text-align:center;}
	.ad_width2d {width:auto;}
	
	.fl-lt { float:none !important;}
	.fl-rt { float:none !important;}
	.headerdiv .right { float: none !important; margin:10px auto 0; max-width: none; width:100% !important;}
	.style3 { font-size:42px;}
	.style4 { line-height: 82px; }
	.btn { font-size:26px;}
	.yellowbox { font-size:16px; }
	.inviz { display:none;}
	.inviz1 { display:block;}
	.inviz2 { display:none;}
	.dont-miss img { max-width:100%;}
	#form { margin-left:-30px !important;}
	
	.google-maps { position: relative;
padding-bottom: 100%; /* This is the aspect ratio */
height: 0; overflow: hidden; }
    .google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
	
	.contact_block{ width:100%; }
	
}
@media(max-width:400px) { /*360*/
    .video-box iframe{ height:190px;}
    .shippingform .stepnumber{ margin-right: 6px;}
    .bonuses-top{ margin: 0 -26px 20px;}
    .bonuses-top::before, .bonuses-top::after{ width: 6px;}
    .bonuses-heding img{ margin: -30px auto 0;}
    .spes1{ height: 45px;}
    .bonuses-box .head p.t3{ display: block; margin:0; padding-top: 10px; text-align: center; width: 100%;}
	.tmbox{ max-width: 320px;}
    .tmbox .fluid-width-video-wrapper iframe{ height: 150px;}
	.tmbox.full .fluid-width-video-wrapper iframe{ height: 150px;}
}
@media(max-width:350px){
	.fluid-width-video-wrapper img{ width:234px; height:auto; }
}